.animenu__toggle{
	display:none;
  	cursor:pointer;
  	background-color:#288199;
  	border:0;
  	padding:5px;
	width:30px;
  	height:30px;
  	margin:30px 0px 10px 0;
  	float:right;
}
.animenu__toggle:hover{
  	background-color: #fe641d;
}
.animenu__toggle__bar{
	display:block;
  	width:20px;
  	height:2px;
  	background-color:#fff;
  	-webkit-transition:0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55);
  	transition:0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55);
}
.animenu__toggle__bar + .animenu__toggle__bar{
  	margin-top:4px;
}

.animenu__toggle--active .animenu__toggle__bar{
  	margin:0;
  	position:absolute;
}
.animenu__toggle--active .animenu__toggle__bar:nth-child(1){
  	-webkit-transform: rotate(45deg);
  	-ms-transform: rotate(45deg);
  	transform: rotate(45deg);
}
.animenu__toggle--active .animenu__toggle__bar:nth-child(2){
 	 opacity:0;
}
.animenu__toggle--active .animenu__toggle__bar:nth-child(3){
  	-webkit-transform: rotate(-45deg);
  	-ms-transform: rotate(-45deg);
  	transform: rotate(-45deg);
}
.animenu{
	margin:0;
	padding:0;
	float:right;
	z-index:9999999999;
}
.animenu ul{
  	padding: 0;
  	margin:0;
	z-index:99999999999;
}
.animenu li,.animenu a{
  	display:inline-block;
}
.animenu a{
 	 color:#393939;
  	text-decoration:none;
}
.animenu__nav{
  	background:none;
	position:relative;
}
.animenu__nav > li{
  	float:left;
	font-size:14px;
	color:#000;
	text-transform:uppercase;
	position:relative;
}
.animenu__nav > li{
  position: relative;
}
.animenu__nav > li .sub-menu {
  position: absolute;
  background-color: #085281;
  color: #fff;
  width: 180px;
}
.animenu__nav > li a {
  color: #fff;
}
.sub-menu li {
  padding: 15px 20px 15px 20px;
}
.animenu__nav .sub-menu li:hover > a {
    color: #ffcc73;
    border: none;
}
.sub-menu {
  display: none;
}
.animenu__nav > li:hover .sub-menu {
  display: block;
}


.animenu__nav > li > a{
  	color:#000;
	display:block;
	border-top:5px solid transparent;
	padding:35px 0px 40px 0px;
	margin:0 25px 0 25px;
}


.animenu__nav > li:hover > ul{
  	opacity:1;
  	visibility:visible;
  	margin:0;
}
.animenu__nav > li a:hover{
  	color:#000;
	border-top:5px solid #fe641d;
}
.animenu__nav > li a.active{
  	color:#000;
	border-top:5px solid #09527f;
}
.animenu__nav li:hover > a{
  	color:#000;
	border-top:5px solid #09527f;
}


.animenu__nav__child{
  	width:auto;
  	position:absolute;
  	top:66px;
  	left:0px;
  	opacity:0;
  	visibility:hidden;
  	background:#00bff3 url(../images/menu_arrow.png) 10% 0% no-repeat;
	z-index:999999999;
	-webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  
}
.animenu__nav__child > li{
	float:none;
	width:300px;
	display:block;
	z-index:999999999;
	border-bottom:1px solid #0095be;
}
.animenu__nav__child > li span{
	text-transform:lowercase;
}

.animenu__nav__child li a{
  	padding:15px 15px;
  	color:#fff;
  	display:inline-block;
	z-index:999999999;
}
.animenu__nav__child li a:hover{
  	color:#000;
	border-bottom:none;
}

@media screen and (max-width: 767px) {
.animenu{
	margin:0;
	padding:0;
	float:none;
}
.animenu__toggle{
    display:inline-block;
}
.animenu__nav,.animenu__nav__child{
    display:none;
}
.animenu__nav{
    margin:0px 0;
}
.animenu__nav > li{
    width: 100%;
    border-right: 0;
    border-bottom: 1px solid #a3a3a3;
	margin:0;
	padding:0;
	color:#000;
}
.animenu__nav__child > li{
  	width:100%;
  	display:block;
}
.animenu__nav > li:last-child{
    border:0;
}
.animenu__nav li:hover > a{
  	color:#717171;
	border-bottom:none;
}
.animenu__nav__child > li{
  	display:block;
	color:#696969;
  	border-top: 1px solid #a3a3a3;
	border-bottom:none;
  	margin:0 0 0 0px;
}
.animenu__nav > li > a{
    padding:10px;
    position:relative;
	margin:0;
	color:#696969;
	border-top:none;
}
.animenu__nav > li:last-child > a{
    padding:10px;
}
.animenu__nav li a:hover{
    color: #fe641d;
	border-top:none;
}
.animenu__nav > li a:hover{
  	color:#fe641d;
	border-top:none;
}
.animenu__nav > li a.active{
	color: #fe641d;
	border-top:none;
}

.animenu__nav__child{
    position:static;
    background:none;
    margin:0;
    -webkit-transition:none;
    transition:none;
    visibility:visible;
    opacity:1;
	width:100%;
}
.animenu__nav__child li a{
  	color:#696969;
  	display:block;
	 padding:10px;
  	border-color: #373737;
}

.animenu__nav__child li a:hover{
  	border-bottom:none;
  	color:#00bff3;
}
.animenu__nav__child a{
	color:#000;
}
.animenu__nav--open{
	display: block !important;
}
.animenu__nav--open .animenu__nav__child{
	display: block;
}
}


@media only screen and (min-width: 768px){
.animenu__nav > li > a{
	padding:35px 0px 40px 0px;
	margin:0 8px 0 8px;
}
}
@media only screen and (min-width: 1024px){
.animenu__nav > li > a{
	padding:35px 0px 40px 0px;
	margin:0 25px 0 25px;
}
}
@media only screen and (min-width: 1200px){
.animenu__nav > li > a{
	padding:35px 0px 40px 0px;
	margin:0 25px 0 25px;
}
}


@media screen and (max-width: 425px) and (min-width: 320px) {
   .animenu__nav > li .sub-menu {
      width: 100%;
   }
   .animenu__nav > li .sub-menu li {
    width: 85%;
   }
   .animenu__nav > li .sub-menu {
    position: relative;
   }
   .animenu__nav > li a {
      border-top: 0px !important;
  }
}

